Microsoft Visual Studio Solution File, Format Version 8.00
Project("{CB4CE8C6-1BDB-4DC7-A4D3-65A1999772F8}") = "pocket1", "pocket1.vbdproj", "{E40F12D4-6988-4C64-BC06-D6FF3220E54F}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{E40F12D4-6988-4C64-BC06-D6FF3220E54F}.Debug.ActiveCfg = Debug|Pocket PC
		{E40F12D4-6988-4C64-BC06-D6FF3220E54F}.Debug.Build.0 = Debug|Pocket PC
		{E40F12D4-6988-4C64-BC06-D6FF3220E54F}.Debug.Deploy.0 = Debug|Pocket PC
		{E40F12D4-6988-4C64-BC06-D6FF3220E54F}.Release.ActiveCfg = Release|Pocket PC
		{E40F12D4-6988-4C64-BC06-D6FF3220E54F}.Release.Build.0 = Release|Pocket PC
		{E40F12D4-6988-4C64-BC06-D6FF3220E54F}.Release.Deploy.0 = Release|Pocket PC
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
